.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.InvalidAffinitySettingFault
=====================================
    :extends:

        `vim.fault.VimFault`_

  An InvalidAffinitySettingsFault is thrown if an invalid affinity setting is specified for a virtual machine.

Attributes:




